又更新了一些版本,重編了一下,但是重編之後發現在intrepid平台上編的版本不能拿去hardy上面使用,有些lib不一樣,因此在兩個平台都編一次,分享給大家使用~

Hardy Heron:
gcin-dev_1.4.3~pre12-0~3_all.deb
gcin-qt3-immodule_1.4.3~pre12-0~3_amd64.deb
gcin-qt4-immodule_1.4.3~pre12-0~3_amd64.deb
gcin_1.4.3~pre12-0~3_amd64.deb

Intrepid Ibex:
gcin-dev_1.4.3~pre12-0~3_all.deb
gcin-qt3-immodule_1.4.3~pre12-0~3_amd64.deb
gcin-qt4-immodule_1.4.3~pre12-0~3_amd64.deb
gcin_1.4.3~pre12-0~3_amd64.deb

創作者介紹

Next Step...

kuster 發表在 痞客邦 留言(1) 人氣()


留言列表 (1)

發表留言
  • Hi
  • 請問有沒有1.4.5pre2 for Ubuntu 8.04版本? 感謝~~~!